Apocalypse > Test-Apocalypse-1.001

Test-Apocalypse-1.001

This Release Test-Apocalypse-1.001  [Download] [Browse 08 Mar 2011
Latest Release Test-Apocalypse-1.002  [Download] [Browse 21 Apr 2011
Other Releases
Links Discussion Forum ] [ View/Report Bugs (5) ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository git://github.com/apocalypse/perl-test-apocalypse.git - Website
CPAN Testers NA (1)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
INSTALL
LICENSE
Makefile.PL
MANIFEST
META.json
README
SIGNATURE

Modules

Test::Apocalypse Apocalypse's favorite tests bundled into a simple interface     1.001
Test::Apocalypse::AutoLoader Plugin for Test::AutoLoader     1.001
Test::Apocalypse::CPANMeta Plugin for Test::CPAN::Meta     1.001
Test::Apocalypse::CPANMeta_JSON Plugin for Test::CPAN::Meta     1.001
Test::Apocalypse::CPANMeta_YAML Plugin for Test::CPAN::Meta     1.001
Test::Apocalypse::CheckChanges Plugin for Test::CheckChanges     1.001
Test::Apocalypse::Compile Plugin for Test::Compile     1.001
Test::Apocalypse::ConsistentVersion Plugin for Test::ConsistentVersion     1.001
Test::Apocalypse::DOSnewline Plugin to detect presence of DOS newlines     1.001
Test::Apocalypse::Dependencies Plugin to check for metadata dependencies     1.001
Test::Apocalypse::DirChecks Plugin for Test::Dir     1.001
Test::Apocalypse::DistManifest Plugin for Test::DistManifest     1.001
Test::Apocalypse::EOL Plugin for Test::EOL     1.001
Test::Apocalypse::FileChecks Plugin to test for file sanity     1.001
Test::Apocalypse::FilePortability Plugin for Test::Portability::Files     1.001
Test::Apocalypse::Fixme Plugin for Test::Fixme     1.001
Test::Apocalypse::HasVersion Plugin for Test::HasVersion     1.001
Test::Apocalypse::Kwalitee Plugin for Test::Kwalitee     1.001
Test::Apocalypse::MinimumVersion Plugin for Test::MinimumVersion     1.001
Test::Apocalypse::NoBreakpoints Plugin for Test::NoBreakpoints     1.001
Test::Apocalypse::NoPlan Plugin for Test::NoPlan     1.001
Test::Apocalypse::OutdatedPrereqs Plugin to detect outdated prereqs     1.001
Test::Apocalypse::PPPort Plugin to test for Devel::PPPort warnings     1.001
Test::Apocalypse::PerlCritic Plugin for Test::Perl::Critic     1.001
Test::Apocalypse::PerlMetrics Plugin for Perl::Metrics::Simple     1.001
Test::Apocalypse::Pod Plugin for Test::Pod     1.001
Test::Apocalypse::Pod_CommonMistakes Plugin for Test::Pod::Spelling::CommonMistakes     1.001
Test::Apocalypse::Pod_Coverage Plugin for Test::Pod::Coverage     1.001
Test::Apocalypse::Pod_LinkCheck Plugin for Test::Pod::LinkCheck     1.001
Test::Apocalypse::Pod_No404s Plugin for Test::Pod::No404s     1.001
Test::Apocalypse::Pod_Spelling Plugin for Test::Spelling     1.001
Test::Apocalypse::Script Plugin for Test::Script     1.001
Test::Apocalypse::Signature Plugin for Test::Signature     1.001
Test::Apocalypse::Strict Plugin for Test::Strict     1.001
Test::Apocalypse::Synopsis Plugin for Test::Synopsis     1.001
Test::Apocalypse::UnusedVars Plugin for Test::Vars     1.001